<?xml version="1.0"?>
<ConfigManager xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SPARQL_Query_Endpoint>http://jena.denhome.keenetic.link/map/query</SPARQL_Query_Endpoint>
  <SPARQL_Change_Endpoint>http://jena.denhome.keenetic.link/map/update</SPARQL_Change_Endpoint>
  <ModeratorName>sstu</ModeratorName>
  <ModeratorPassword>sstu</ModeratorPassword>
</ConfigManager>